<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="m" type="main">Undertakers (Taricheutai) of Tanis</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/baetensClarysse2021.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <monogr>
                    <editor>
                        <forename>Gert</forename>
                        <surname>Baetens</surname>
                    </editor>
                    <editor>
                        <forename>Willy</forename>
                        <surname>Clarysse</surname>
                    </editor>
                    <title level="m" type="main">Undertakers (Taricheutai) of Tanis</title>
                    <title level="m" type="short">TM Arch 551</title>
                    <idno type="URI">HXZITGMQ</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/HXZITGMQ</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/HXZITGMQ</idno>
                    <idno type="URI" subtype="OA">https://www.trismegistos.org/archive/551</idno>
                    <imprint>
                        <date>2021</date>
                    </imprint>
                </monogr>
            </biblStruct>
        </body>
    </text>
</TEI>